[change-layout-in-error.html]
  [Changing layout in window error handler should not result in lifecyle loop when resize observer loop limit is reached.]
    expected:
      if (os == "linux") and (processor == "x86_64") and not swgl and fission and not debug: [FAIL, PASS]
      if (os == "linux") and (processor == "x86_64") and not swgl and not fission and debug: [FAIL, PASS]
      if (os == "android") and not debug: [FAIL, PASS]
      [PASS, FAIL]
